Loading...
Searching...
No Matches
dtptngen.h File Reference

C++ API: Date/Time Pattern Generator. More...

`#include "unicode/utypes.h"`
`#include "unicode/datefmt.h"`
`#include "unicode/locid.h"`
`#include "unicode/udat.h"`
`#include "unicode/udatpg.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::DateTimePatternGenerator
| This class provides flexible generation of date format patterns, like "yy-MM-dd". More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Date/Time Pattern Generator.

Definition in file dtptngen.h.